#home {
  padding: 256px 0 320px;
  display: block;

  color: inherit;
  text-decoration: inherit;

  background-image: $fade-grd-bottom,
    url("/assets/photos/Control Room Edit.1080.jpg");
  background-position: 30% center;
  background-size: cover;

  h1,
  h2 {
    padding: 4px 0;

    font-family: $f-title;
    text-transform: uppercase;
    text-align: center;
    line-height: 1.4;
  }

  h1 {
    $font-sz: 28px;
    margin: 0;

    font-weight: 300;
    font-size: $font-sz;
    letter-spacing: -#{$font-sz * 0.005};
  }

  h2 {
    $font-sz: 12px;
    margin: 0;

    font-weight: 400;
    font-size: $font-sz;
    letter-spacing: #{$font-sz * 0.75};
  }

  &.studio {
    padding: 128px 0;
    background-image: $fade-grd-bottom,
      url("/assets/photos/Fabio Sudio 2_1.1080.jpg");
    background-position: 30% center;

    h1 {
      $font-sz: 24px;
      font-size: $font-sz;
      letter-spacing: -#{$font-sz * 0.005};
    }
  }

  @media screen and (min-width: 550px) {
    h1,
    h2 {
      padding: 8px 0;
      line-height: 1;
    }

    h1 {
      $font-sz: 48px;

      font-weight: 100;
      font-size: $font-sz;
      letter-spacing: -#{$font-sz * 0.015};
    }

    h2 {
      $font-sz: 16px;

      font-weight: 400;
      font-size: $font-sz;
      letter-spacing: $font-sz;
    }

    &.studio {
      h1 {
        $font-sz: 36px;
        font-weight: 300;
        font-size: $font-sz;
        letter-spacing: -#{$font-sz * 0.005};
      }
    }
  }

  @media screen and (min-width: 800px) {
    h1,
    h2 {
      padding: 12px 0;
    }

    h1 {
      $font-sz: 72px;

      font-weight: 100;
      font-size: $font-sz;
      letter-spacing: -#{$font-sz * 0.015};
    }

    h2 {
      $font-sz: 18px;

      font-weight: 400;
      font-size: $font-sz;
      letter-spacing: $font-sz;
    }

    &.studio {
      h1 {
        $font-sz: 48px;
        font-weight: 200;
        font-size: $font-sz;
        letter-spacing: -#{$font-sz * 0.005};
      }

      h2 {
        $font-sz: 16px;

        font-weight: 400;
        font-size: $font-sz;
        letter-spacing: $font-sz;
      }
    }
  }
}
